G22-2023 - Feature #933
Feature # 893 (In Progress): Create Wiki page

Separating achievements in wiki
01/11/2024 03:27 PM - Winson MIKE

Status: Resolved Start date: 01/11/2024
Priority: Normal Due date: 01/18/2024
Assignee: Muting LI % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Yes

History

#1 - 01/11/2024 03:52 PM - Muting LI

- Parent task set to #893

#2 - 01/18/2024 01:18 PM - Muting LI
- % Done changed from 0 to 100

#3 - 01/18/2024 01:36 PM - Winson MIKE
- Due date set to 01/18/2024

- Status changed from New to Resolved
